# list_my_invitations

Source: <https://everruns.com/docs/api/operations/list_my_invitations/>

GET

/v1/me/invitations

Select code samplecURL (shell:curl)

```js
const url = 'https://app.everruns.com/api/v1/me/invitations';
const options = {method: 'GET'};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```sh
curl --request GET \
  --url https://app.everruns.com/api/v1/me/invitations
```

* Production APIapp.everruns.com/api/v1/me/invitations

List actionable organization invitations addressed to the authenticated user’s verified email.

## Responses

### 200

Actionable invitations for the authenticated user

Media typeapplication/json

Response wrapper for list endpoints. All list endpoints return responses wrapped in a `data` field.

object

**data**

required

Array of items returned by the list operation.

Array\<object>

object

**id**

required

string

**org\_name**

required

string

**role**

required

string

##### Examplegenerated

```json
{
  "data": [
    {
      "id": "example",
      "org_name": "example",
      "role": "example"
    }
  ]
}
```

### 401

Unauthorized

### 403

Email address is not verified

### 500

Internal server error